<?xml version="1.0" encoding="UTF-8"?>
<CNXML>
	<yellow_dhalf><binary/></yellow_dhalf>
	<magenta_dhalf><binary/></magenta_dhalf>
	<cyan_dhalf><binary/></cyan_dhalf>
	<black_dhalf><binary/></black_dhalf>
	<yellow_dhalf_lite><binary/></yellow_dhalf_lite>
	<magenta_dhalf_lite><binary/></magenta_dhalf_lite>
	<cyan_dhalf_lite><binary/></cyan_dhalf_lite>
	<black_dhalf_lite><binary/></black_dhalf_lite>
	<yellow_dhalf_soft><binary/></yellow_dhalf_soft>
	<magenta_dhalf_soft><binary/></magenta_dhalf_soft>
	<cyan_dhalf_soft><binary/></cyan_dhalf_soft>
	<black_dhalf_soft><binary/></black_dhalf_soft>
	<data1><binary>[encoded data, 10924 characters]</binary></data1>
	<data2><binary>[encoded data, 10924 characters]</binary></data2>
</CNXML>
